@charset "shift_jis";
* {margin: 0;padding: 0;}
img {border: 0;}

a:link{color:#000099;text-decoration:none;}
a:visited{color:#ff0000;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:none;}

div#header{background: #ffffff url(ND.jpg) repeat-x center top;color:#ffffff;}

div#contents{background-color: #FFFFFF;font-size:11px;float: right;text-align: left;padding: 3px;color: #000000;height: auto;}
div#contents h3{border-bottom:4px solid #0000ff;border-left:4px solid #ff0000;}
div#contents h4{border-bottom:1px solid #0000ff;padding:2px;}
div#contents h5{font-size:12px;color: #0000FF;}

p#Breadcrumb{margin-top:2px;line-height:100%;font-size:12px;}

div#sidebar{border: 4px solid #0000ff;width:150px;background-color:#ffffff;margin:0 3px;border-left:4px solid #ff0000;border-bottom:2px solid #FFA500;padding-bottom:1px;}
div#sidebar h3{background:#0000ff;padding:4px 0 3px 0;}
div#sidebar h4{background:#000099;}
div#sidebar h5{border-left:4px solid #ffff00;}

div#boxend{border-bottom:0px solid #badac9;}
div#footer{background:#0000ff;border-top:5px solid #000099;}
